#CryptoPluginBlock.active .CryptoPluginSubBlock {
    display: block;
}

#CryptoPluginBlock.active {
    background-color: rgba(0, 22, 0, 0.2);
    width: 100%;
}


#CryptoPluginBlock {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: background 0.5s ease-in;
    -moz-transition: background 0.5s ease-in;
    -o-transition: background 0.5s ease-in;
    -ms-transition: background 0.5s ease-in;
    transition: background 0.5s ease-in;
    cursor: pointer;
}

#CryptoPluginBlock .CryptoPluginSubBlock {
    -webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
    position: fixed;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 150px;
    width: 585px;
    margin: auto;
    padding: 10px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #eee;
}

#CryptoPluginBlock .closeButton {
    position: absolute;
    right: 0;
    top: 0;
}

.pure-button {
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    background: #f1f1f1;
    border-color: #d9d9d9;
    color: #6e6e6e;
}

.pure-button {
    font-family: inherit;
    font-size: 100%;
    padding: .5em 1em;
    color: rgba(0, 0, 0, 0.8);
    border: 1px solid #999;
    background-color: #e6e6e6;
    text-decoration: none;
    border-radius: 2px;
}

.pure-button {
    display: inline-block;
    zoom: 1;
    line-height: normal;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
